MAL-2023-6261

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selflgtbpaypal/MAL-2023-6261.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6261
Published
2023-02-25T17:00:04Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selflgtbpaypal (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (df3c6bdedc90082d5add114d5e790708879916738acb8fb7a2735260f1f2f568)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selflgtbpaypal

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected